<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_layout_shape_factory"
    android:layout_marginTop="3dp"
    android:layout_marginBottom="2dp"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:orientation="horizontal">
    <ImageView
        android:layout_width="50dp"
        android:layout_height="match_parent"
        android:padding="8dp"
        android:src="@mipmap/moudle_iv_yellow_message"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/moudle_item_message_tv_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="8dp"
                android:paddingBottom="3dp"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:textColor="@color/gray_text"
                android:textSize="13sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/moudle_item_message_tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="8dp"
            android:textColor="#67686C"
            android:textSize="14sp" />
    </LinearLayout>
</LinearLayout>